[
  {
    "arguments": [
      "/usr/bin/gcc",
      "-ggdb",
	  "-std=c99",
      "-Wall",
      "-Wextra",
      "-Werror",
      "-Wpedantic",
      "-I",
      "include",
      "-c",
      "-o",
      "obj/entity.o",
      "source/entity.c"
    ],
    "directory": "/home/emilia/Desktop/game",
    "file": "/home/emilia/Desktop/game/source/entity.c",
    "output": "/home/emilia/Desktop/game/obj/entity.o"
  }
]
